Bug 477238 - asterisk configuration file musiconhold.conf refers to a non-existent directory
asterisk configuration file musiconhold.conf refers to a non-existent directory
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: asterisk (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-19 14:21 EST by Michal Jaegermann
Modified: 2009-09-03 23:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-03 23:16:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2008-12-19 14:21:22 EST
Description of problem:

In /etc/asterisk/musiconhold.conf one can find:

[default]
mode=files
directory=/var/lib/asterisk/moh

Only there is no /var/lib/asterisk/moh but /usr/share/asterisk/moh instead (true, it is empty anyway).  Similarly phoneprov.conf talks about /var/lib/asterisk/phoneprov/configs/custom.cfg while the package provides /usr/share/asterisk/phoneprov.


Version-Release number of selected component (if applicable):
asterisk-1.6.0.1-2.fc10
Comment 1 Fedora Update System 2009-01-04 14:20:24 EST
asterisk-1.6.0.2-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/asterisk-1.6.0.2-3.fc10
Comment 2 Jeffrey C. Ollie 2009-01-04 14:22:59 EST
The latest update fixes a number of other paths as well.
Comment 3 Fedora Update System 2009-01-04 22:30:34 EST
asterisk-1.6.0.2-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/asterisk-1.6.0.2-4.fc10
Comment 4 Fedora Update System 2009-01-07 04:32:13 EST
asterisk-1.6.0.2-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asterisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0206
Comment 5 Fedora Update System 2009-01-08 17:24:37 EST
asterisk-1.6.0.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/asterisk-1.6.0.3-1.fc10
Comment 6 Fedora Update System 2009-01-14 21:59:23 EST
asterisk-1.6.0.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asterisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0448
Comment 7 Fedora Update System 2009-01-14 22:06:46 EST
asterisk-1.6.0.3-1.fc9, dahdi-tools-2.0.0-1.fc9, libresample-0.1.3-9.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update asterisk dahdi-tools libresample'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0536
Comment 8 Fedora Update System 2009-01-26 20:48:37 EST
asterisk-1.6.0.5-2.fc9, libresample-0.1.3-9.fc9, dahdi-tools-2.0.0-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update asterisk libresample dahdi-tools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0973
Comment 9 Fedora Update System 2009-01-26 20:49:44 EST
asterisk-1.6.0.5-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update asterisk'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0984

Note You need to log in before you can comment on or make changes to this bug.